if [ -e /etc/redhat-release ]
then 
  cd RHEL
  dos2unix rhel-install.sh
  ./rhel-install.sh
    
else
  cd SLES
   dos2unix sles-install.sh
  ./sles-install.sh
fi
export PATH=$PATH:/opt/MegaRAID/CmdTool2/
